package net.minecraft.src;
import java.util.Random;
public class Wbrickm extends Block
{
	public Wbrickm(int i, int j)
    {
        super(i, j, Material.rock);
    }
	public int idDropped(int i, Random random, int j)
    {
        return mod_decor.wbrickItem.shiftedIndex;
    }

    public int quantityDropped(Random random)
    {
        return 1 + random.nextInt(4);
    }
}
